<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ReturPenjualanBarang extends Model
{
    protected $table = "pen_penjualan_retur_barang";

    function returPenjualan()
    {
    	return $this->belongsTo("App\ReturPenjualan", "id_penjualan_retur");
    }

    function penjualanBarang()
    {
    	return $this->belongsTo("App\PenjualanBarang", "id_penjualan_barang");
    }
}
